uuid: cd282b86-ad7f-43e0-9a28-10781745a4e7
langcode: en
status: true
dependencies:
  config:
    - node.type.campaign
id: node.campaign.menu_link
field_name: menu_link
entity_type: node
bundle: campaign
label: 'Menu link'
description: 'Computed menu link for the node (only available during node saving).'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
